<?php 
$koneksi = mysqli_connect("localhost","greenbillsinvest_z","60803144_ME","greenbillsinvest_z");
 
// Check connection
if (mysqli_connect_errno()){
	echo "Koneksi database gagal : " . mysqli_connect_error();
}
 
?>